//
// SearchPlateResultList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SearchPlateResultList: Codable {

    public var events: [SearchPlateResult]

    public init(events: [SearchPlateResult]) {
        self.events = events
    }


}
